@charset "UTF-8"; /* CSS Document */

.new-ui .tooltip { display:none; position:absolute; border:1px solid #333; background-color:#161616; border-radius:5px; padding:10px; color:#fff; font-size:12px!important; }

.margin-0 { margin:0!important; }
.padding-0 { padding:0!important; }
.margin-b-0 { margin-bottom:0!important; }
.margin-b-10 { margin-bottom:10px!important; }
.margin-b-20 { margin-bottom:20px!important; }
.margin-b-50 { margin-bottom:50px!important; }
.margin-b-30 { margin-bottom:30px!important; }
.margin-r-0 { margin-right:0!important; }
.margin-r-10 { margin-right:10px!important; }
.margin-r-20 { margin-right:20px!important; }
.margin-r-50 { margin-right:50px!important; }
.margin-l-0 { margin-left:0!important; }
.margin-l-10 { margin-left:10px!important; }
.margin-l-20 { margin-left:20px!important; }
.margin-l-50 { margin-left:50px!important; }
.margin-t-0 { margin-top:0!important; }
.margin-t-10 { margin-top:10px!important; }
.margin-t-20 { margin-top:20px!important; }
.margin-t-50 { margin-top:50px!important; }
.text-center { text-align:center!important; }
.lineal-t { border-top:1px dotted #000!important; }
.bg-yellow { background: #ff0!important; color:#000!important; }
.bg-red { background:#f00!important; color:#fff!important; }
.min-h-200 { min-height:300px; }

.new-ui li.select strong { color:#000 !important; }
.new-ui #dret11 { background:#999!important; }

.new-ui .table th { color:#444; }
.new-ui .table th, .new-ui .table td { border-top:1px solid #000; padding:10px 0; font-size:14px; padding-right:20px; }
.new-ui .table-sep td { padding-bottom:20px !important; }
.new-ui .col { width:48%; float:left; margin-right:2%; }
.new-ui .col3 { width:30%; float:left; margin-right:3%; }
.new-ui .item-block { display: inline-block; vertical-align:top; }
.new-ui a.underline { text-decoration:underline!important; }
.new-ui .color-gray { color:#999!important; }
.new-ui .circle { -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; background:#f3f3f3; display:inline-block; width:25px; height:25px; text-align:center; margin-bottom:5px; line-height:23px; }

.new-ui .demo-show .mesinfo { font-size:14px!important; }
.new-ui .demo-show div p { font-size:14px!important; }
.new-ui a.btn, .new-ui .demo-show .mesinfo { background:#fff!important; color:#000!important; border:1px solid #000!important; padding:10px!important; margin:10px 0 0 0!important; display:inline-block!important; font-weight:bold!important; letter-spacing:normal!important; }
.new-ui .demo-list .demo-show .mesinfo { border-top:none!important; border-left:none!important; border-right:none!important; padding-right:60px!important; line-height:20px!important; }
.new-ui a.btn.icon-plus { padding-right:50px !important; background:#000 url(../imatges/visita/ico-next-hover.png) no-repeat right center!important; margin:0!important; color:#fff!important; }
.new-ui a.btn:hover, .new-ui .demo-show .mesinfo:hover { background:#000!important; color:#fff!important; }
.new-ui a.btn.icon-plus:hover { background:#fff!important; color:#000!important; background-image: url(../imatges/visita/ico-next.png)!important; background-repeat:no-repeat!important; background-position:right center!important; }
.new-ui .demo-show .mesinfo { /*width:100%;*/ display:block !important; background-image:url(../imatges/visita/ico-arrow.png)!important; background-repeat:no-repeat!important; background-position:right center!important; background-color:#fff!important; color:#000!important; }
.new-ui .demo-show .mesinfo:hover { background-image: url(../imatges/visita/ico-arrow-hover.png)!important; background-repeat:no-repeat!important; background-position:right center!important; background-color:#000!important; color:#fff!important; }
.new-ui .demo-show div div { padding:20px 0!important; }
.mapa { margin:20px 0 20px 20px; border-top:2px solid #000; border-bottom:2px solid #000; }
.mapa iframe { border:0; width:100%; height:300px; }
.new-ui a.btn.icon-plus.btn-lineal { background:#fff url(../imatges/visita/ico-next.png) no-repeat right center!important; color:#333!important; }
.new-ui a.btn.icon-plus.btn-lineal:hover { background:#000 url(../imatges/visita/ico-next-hover.png) no-repeat right center!important; color:#fff!important; }

.icon { background:no-repeat left top; padding:10px 40px 0!important; display:block!important; clear:both; min-height:40px; }
.icon-train { background-image:url(../imatges/visita/ico-train.png); }
.icon-minus { background-image:url(../imatges/visita/ico-minus.png); }
.icon-bus { background-image:url(../imatges/visita/ico-bus.png); }
.icon-bike { background-image:url(../imatges/visita/ico-bike.png); }
.icon-car { background-image:url(../imatges/visita/ico-car.png); }

.new-ui .menu-recursos.menu-preus div.wrapper { background:#f3f3f3; width:24%!important; margin-left:1%!important; }
.new-ui .col .menu-recursos.menu-preus div.wrapper { width:50%!important; margin-left:3%!important; }
.new-ui .col.width100 .menu-recursos.menu-preus div.wrapper { width:100%!important; }
.new-ui .menu-recursos.menu-preus div.wrapper h4 { font-size:15px!important; color:#000!important; background:#fff!important; padding:0 0 5px 5px!important; margin:0!important; display:block!important; clear:both!important; }
.new-ui .menu-recursos.menu-preus div.wrapper div, .new-ui .menu-recursos.menu-preus div.wrapper a { width:90%!important; padding:10% 5%!important; margin:0!important; display:block!important; text-align:center!important; }
.new-ui .menu-recursos.menu-preus div.wrapper a { background:#ddd; }
.new-ui .menu-recursos.menu-preus div.wrapper a strong { text-decoration:underline!important; }
.new-ui .menu-recursos.menu-preus div.wrapper a:hover { background:#e9e9e9!important; }
.new-ui .menu-recursos.menu-preus div.wrapper .break { background:#fff; }
.new-ui .menu-recursos.menu-preus div.wrapper p, .new-ui .menu-recursos.menu-preus div.wrapper strong{ text-align:center!important; padding:0!important; margin:0!important; }
.new-ui .menu-recursos.menu-preus div.wrapper strong { text-transform:none; display:inline!important; }
.new-ui .menu-recursos.menu-preus div.wrapper span { background:#fff!important; padding:5px 10px; margin:10px 0 0 0; display:inline-block; }
.new-ui .menu-recursos.menu-preus div.wrapper span.box-text { background:none!important; padding:0 0 10px 0; margin:0; display:block; font-size:14px; text-align:left; }
.new-ui .menu-recursos.menu-preus div.wrapper span.box-text strong { font-size:12px!important; }

.new-ui .recursos-educatius .menu-recursos div strong { color:#222!important; }
.new-ui .recursos-educatius .menu-recursos div a, .new-ui .recursos-educatius .menu-recursos div span { color:#222; font-weight:normal!important; }
.new-ui .recursos-educatius h2.veure-mes, .new-ui .recursos-educatius h3.veure-mes { color:#222; font-size:1.5em!important; border-top:2px solid #000; }
.new-ui .recursos-educatius h3.veure-mes { margin-left:20px!important; padding-left:0!important; }
.new-ui .recursos-educatius h3 { color:#000!important; }
a.thickbox img { -moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; background:none!important; border-bottom:none!important; border-image:none!important; border-left:none!important; border-right:none!important; border-top:none!important; margin:0; padding:1em 1em 1em 1em; margin-left:12px; }
.new-ui .recursos-educatius a { color:#222!important; text-decoration:none; }
.new-ui .recursos-educatius h2 { color:#111; font-size:1.9em; font-weight:normal; margin-bottom:1px; margin-top:0!important; text-transform:uppercase; }
.new-ui .recursos-educatius h3 { margin-bottom:10px!important; color:#111!important; font-size:1.5em!important; }
.entrades { -moz-osx-font-smoothing:grayscale; background:rgba(0, 0, 0, 0) none repeat scroll 0 0; border:1px solid #111!important; color:#111!important; display:inline-block; font-weight:bold; letter-spacing:normal; line-height:1.5 !important; margin-bottom:0.5em; margin-top:0; padding:0.4em 1.4em; position:relative; text-decoration:none; transition:all 100ms ease-out 0s; }
ul.share-buttons { list-style:none; padding:0; }
ul.share-buttons li { display:inline; }
.sep { border-top:1px solid rgba(17, 17, 17, 0.8); padding-top:10px; }